import { create } from 'zustand';


const useCurrentExam = create((set) => ({
    examName: '',
    setExamName: (payload) => {
        set(() => ({ examName: payload}))
    },
}));


export default useCurrentExam;